Skip to main content
GET
/
api
/
v1
/
clients
/
{clientId}
Get client
curl --request GET \
  --url https://api.contracting.kukkingu.software/api/v1/clients/{clientId} \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": "clnt_z2b3mo8qa5kzptgsu26q2wmh",
    "name": "Acme Corporation",
    "createdAt": "2023-10-05T14:48:00.000Z",
    "updatedAt": "2023-10-05T14:48:00.000Z",
    "description": "A leading provider of road runner deterrents.",
    "order": 13
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

clientId
string
required

Unique identifier of the client.

Example:

"clnt_z2b3mo8qa5kzptgsu26q2wmh"

Response

Default Response

Standard success response payload wrapped in a data property.

data
object
required

Client resource returned by the API.